import { ApplicationStatus } from '../models';

export function getOfferStatus(status: ApplicationStatus): string {
  switch (status) {
    case ApplicationStatus.ACCEPTED:
      return 'Zaakceptowano';
    case ApplicationStatus.PENDING:
      return 'Oczekujący';
    case ApplicationStatus.REJECTED:
      return 'Odrzucono';
    default: return '';
  }
}
